GDBserver

Public Attributes | List of all members
tracepoint_action Struct Reference

## Public Attributes
char | type

## Detailed Description

Definition at line 475 of file tracepoint.c.

## Member Data Documentation

## ◆ type

char tracepoint_action::type

Definition at line 477 of file tracepoint.c.

Referenced by add_tracepoint_action(), do_action_at_tracepoint(), tracepoint_action_download(), tracepoint_action_send(), and tracepoint_send_agent().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/tracepoint.c